==========================
Tools for batch production
==========================

Running stuff
-------------

.. automodule:: mpop.saturn.runner
   :members:
   :undoc-members:

Handling tasks
--------------

.. automodule:: mpop.saturn.tasklist
   :members:
   :undoc-members:

Monitoring and processing incoming files
----------------------------------------

.. automodule:: mpop.saturn.filewatcher
   :members:
   :undoc-members:

Earth geometry
--------------

.. automodule:: mpop.saturn.assemble_segments
   :members:
   :undoc-members:
